<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="documentgeneration" xml:lang="ru">

<info>
    <link type="guide" xref="index#recognition"/>
    <link type="seealso" xref="automaticrecognition"/>
    <link type="seealso" xref="manualeditionandcorrection"/>
    <desc>Создание редактируемого документа</desc>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Алексей Кабанов</mal:name>
      <mal:email>ak099@mail.ru</mal:email>
      <mal:years>2012</mal:years>
    </mal:credit>
  </info>

<title>Создание документа</title>

<p>В настоящее время <app>OCRFeeder</app> может создавать три формата документов: <em>ODT</em>, <em>HTML</em>, <em>PDF</em> и <em>простой текст</em>.</p>

<p>После того, как распознавание и (при необходимости) ручное редактирование закончены, можно создать документ, щёлкнув <guiseq><gui>Файл</gui><gui>Экспортировать…</gui></guiseq> и выбрав нужный формат документа.</p>

<note style="tip"><p>При экспорте в HTML создаётся папка со страницами документа, представленными в виде файлов HTML. На каждой странице размещаются ссылки на предыдущую и следующую страницы. Области с типом «изображение» сохраняются в подпапку <em>images</em>.</p></note>
<p>При экспорте в <em>PDF</em> можно выбрать два варианта <em>PDF</em>:</p>
<list>
<item>
<p>Из черновика: если выбран этот параметр, <app>OCRFeeder</app> создает новый <em>PDF</em> из черновика.</p>
</item>
<item><p>PDF с возможностью поиска: если выбран этот параметр, <app>OCRFeeder</app> создает <em>PDF</em> с исходным изображением, но с невидимым текстом поверх него, что позволяет индексировать или осуществлять поиск.</p>
</item>
</list>
<steps>
<title>Экспортирование распознанного документа</title>
<item><p>После того, как распознавание и (при необходимости) ручное редактирование закончены, можно создать документ, щёлкнув <guiseq><gui>Файл</gui><gui>Экспортировать…</gui></guiseq> (или нажав <keyseq><key>SHIFT</key><key>CTRL</key><key>E</key></keyseq>) и выбрать нужный формат документа.</p></item>
<item><p>В зависимости от ваших потребностей выберите, следует ли экспортировать все страницы (с параметром <gui>Все</gui>) или только выбранную в данный момент (параметр <gui>Текущая</gui>). Параметр по умолчанию — <gui>Все</gui>. Сделав выбор, нажмите <gui>OK</gui>, чтобы сформировать документ.</p></item>
<item><p>В последнем диалоговом окне введите имя выходного файла и нажмите кнопку <gui>Сохранить</gui>. Если файл с таким именем уже существует и вы хотите перезаписать его, нажмите кнопку <gui>Заменить</gui> в диалоговом окне подтверждения.</p></item>
</steps>
</page>
